RSS   Vulnerabilities for 'Libavformat'   RSS

2017-02-03
 
CVE-2016-5115

 

 
The avcodec_decode_audio4 function in libavcodec in libavformat 57.34.103, as used in MPlayer, allows remote attackers to cause a denial of service (out-of-bounds read) via a crafted mp3 file.

 
 
CVE-2016-4352

 

 
Integer overflow in the demuxer function in libmpdemux/demux_gif.c in Mplayer allows remote attackers to cause a denial of service (crash) via large dimensions in a gif file.

 


Copyright 2019, cxsecurity.com

 

Back to Top